@charset "shift_jis";

/* ====================================================================

   Style Info: ブラウザスタイルのリセットと基本設定 
 
==================================================================== */

/* ----- Browser Default Initialization ----- */

body,div,p,
h1,h2,h3,h4,h5,h6,
dl,dt,dd,ul,ol,li,
pre,form,input,textarea,select,iframe {  
    margin:0; padding:0;  
	} 

hr { display:none; }  

img { border:0; }
img a { text-decoration:none; }

li img { vertical-align:top; }

body {
	color:#232323;
	text-align:center;
	}

body,th,td { font:normal normal 13px/1.4em 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; }


